#tooltip {
	position: absolute;
	z-index: 11000;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
	border:2px solid #d9d9d4;
	background-color:#fafaf8;
	padding:4px;
	
	font-family:ProximaNovaSoft;
	font-size:12px;
	color:#747474;
}
#tooltip h3, #tooltip div { margin: 0; }

.tooltip-img {
	cursor:help;
}